Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

What version of I/A Series G3 is compatible with the new JACE-600E (TRD-J-600E)?

Issue

What version of I/A Series G3 is compatible with the new JACE-600E (TRD-J-600E)?

Environment

I/A Series G3, TRD-J-600, TRD-J-600E

Cause

The original JACE-600 is no longer available for purchase and is replaced by the JACE-600E.

Resolution

The TRD-J-600E is compatible with I/A Series G3 version 3.6.47.1 or later.  Please review Product Announcement PA-00223 for more details.

Tags (1)
Labels (1)
Version history
Revision #:
2 of 2
Last update:
a week ago
Updated by:
 
Contributors